Subject: Re: [mailstation] Re: Help!

From: Kelly Boal <kjoanne403@...>
Date: Wed, 26 Mar 2008 09:23:36 -0700 (PDT)

----- Original Message ----
From: Cyrano Jones <cyranojones_lalp@...>
To: [email-masked]
Sent: Wednesday, March 26, 2008 1:31:56 AM
Subject: [mailstation] Re: Help!

> I got a Mailstation recently for my mentally-handicappe d brother, 
> but Earthlink won't set up a new mailbox for it. 

While googling for [mailstation hack] or something like that 
a few weeks back, I saw a rumor on another board that
earthink is no longer setting up new mailstation accounts,
but for now were still setting up replacement units for
existing customers. 

I guess the rumor is true!
-Oh, believe me, it's true!!!

I don't think there has been any acknowledgment of mailstation 
service on earthlinks site for several years now.

> I learned how to get in to change the email provider's address 
> from Earthlink, so I got a Bluebottle account, but the Mailstation 
> can't receive it. I'm guessing it's something to do with the anti-spam 
> protocols, 

It is possible you won't be able to send any mail (if they
are using the "smtp auth" protocol (??? I think that is what 
it is called). But you should be able to pop your incoming mail.
-That's what I thought, but the Mailstation couldn't access the bluebottle site.  Maybe it tries to send first?

I checked www.bluebottle. com, but I could not tell if they
require the "auth" protocol. A lot of isp's do require it
these days.
-I know.

I don't know if the mailstation will work with bluebottle,
but according to the site the FREE account allows pop3
access. One thing that is kinda scary is the "Latest News"
on their homepage is dated August 2007!!! Are they still 
in business??? :-)
-They are; I sent them a question yesterday and got an answer the same day.  (It wasn't helpful, but it was an answer. . . )  I was looking specifically for POP email accounts, so I know it does allow access.

Also, I noticed that the smtp server is listed as down, 
since Sunday. Maybe that's your only problem???
(The service status is at bottom of the help page.)
-Thanks for letting me know; but I was testing the Mailstation on Friday, so that shouldn't have been the issue.

Both the pop3 and smtp servers are named mail.bluebottle. com ,
did you set them? Did you set a valid DNS server address?
-I definitely set the servers, and I set them correctly because I tested the same settings on my computer using Outlook Express.  I don't think I  set the DNS because I don't know where to find that address.

If you post the settings you are using, someone might 
have better suggestions to try.
-Thanks, I'll do that.  I don't have them with me right now but I'll post them tonight.
KJ

--
CJ

      __________________________________________________________________
Get a sneak peak at messages with a handy reading pane with All new Yahoo! Mail: http://ca.promos.yahoo.com/newmail/overview2/